WordPress.org

Ready to get started?Download WordPress

Forums

Related Links by Contextly
[resolved] JSON Error in API (4 posts)

  1. Douglas Karr
    Member
    Posted 6 months ago #

    I'm getting an error in my PHP/Apache log: (I renamed the domain and removed the key)

    [Mon Feb 03 00:41:19 2014] [error] [client 24.123.216.86] PHP Warning: json_encode() [<a href='function.json-encode'>function.json-encode</a>]: Invalid UTF-8 sequence in argument in /nas/wp/www/cluster-1060/site/wp-includes/update.php on line 254, referer: http://blog.site.com/wp-admin/admin.php?page=contextly_options&tab=contextly_options_api&api_key=REMOVED

    http://wordpress.org/plugins/contextly-related-links/

  2. rsingel
    Member
    Plugin Author

    Posted 3 months ago #

    This was fixed in an update.

  3. JJNW
    Member
    Posted 21 hours ago #

    No its not :( I Mean it was in 3.8.3 but a minor update to 3.8.4 now causes this.

  4. rsingel
    Member
    Plugin Author

    Posted 4 hours ago #

    Hey JJNW,

    Can you paste or email us (info@contextly.com) with the error you are seeing in the logfile?

    Thanks!

    RS

Reply

You must log in to post.

About this Plugin

About this Topic